## fasta3 36.3.8g

=== debian/changelog ===
fasta3 (36.3.8g-1) unstable; urgency=low

  [ Andreas Tille ]
  * Moved packaging from SVN to Git

  [ Steffen Moeller]
  * Initial release (Closes: #895740)

  * New upstream version.
  * Fixed remaining lintian error.
  * Bumped policy to 4.1.4.

  [ Alexandre Mestiashvili]
  * Add zlib1g-dev to Build-Depends
  * Apply cme fix dpkg, fixing indentation, secure url and patch descriptions

 -- Steffen Moeller <moeller@debian.org>  Sun, 15 Apr 2018 16:08:39 +0200
