=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

ARCH=`dpkg-architecture -qDEB_TARGET_GNU_CPU`

#MAKEFILE="../make/Makefile"
#
#ifeq (x86_64,$(ARCH))
MAKEFILE="../make/Makefile.linux64"
#endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CFLAGS+=-flto
LDFLAGS+=-flto

# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ 

override_dh_auto_build:
	cd src && $(MAKE) -f $(MAKEFILE)

override_dh_auto_clean:
	if [ -d src ]; then cd src && $(MAKE) -f $(MAKEFILE) clean-up; fi

override_dh_compress:
	dh_compress --exclude=.pdf
