## fasta3 36.3.8h

=== debian/changelog ===
fasta3 (36.3.8h-2) unstable; urgency=medium

  * Team upload.
  * Breaks+Replaces: fasta3 (<< 36.3.8h)
    Closes: #948597
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Fix regexp in d/copyright
  * Package fasta3-doc in section non-free/doc

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jan 2020 06:55:15 +0100

fasta3 (36.3.8h-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

    TODO: Do we really need to use non-free smith waterman code?
          There is a free libssw.  Please contact upstream!

  [ Steffen Moeller]
  * Standards-Version: 4.4.1
  * Fixed patches - somehow one Makefile.common was removed but needed
    that led to a FTBFS.

 -- Steffen Moeller <moeller@debian.org>  Mon, 06 Jan 2020 12:20:34 +0100
