=== debian/control ===
Source: fasta3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: non-free/science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper-compat (= 12),
               zlib1g-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/fasta3
Vcs-Git: https://salsa.debian.org/med-team/fasta3.git
Homepage: https://fasta.bioch.virginia.edu

Package: fasta3
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tools for searching collections of biological sequences
 The FASTA programs find regions of local or global similarity between
 Protein or DNA sequences, either by searching Protein or DNA databases,
 or by identifying local duplications within a sequence. Other
 programs provide information on the statistical significance of an
 alignment. Like BLAST, FASTA can be used to infer functional and
 evolutionary relationships between sequences as well as help identify
 members of gene families.
 .
  * Protein
    - Protein-protein FASTA
    - Protein-protein Smith-Waterman (ssearch)
    - Global Protein-protein (Needleman-Wunsch) (ggsearch)
    - Global/Local protein-protein (glsearch)
    - Protein-protein with unordered peptides (fasts)
    - Protein-protein with mixed peptide sequences (fastf)
 .
  * Nucleotide
    - Nucleotide-Nucleotide (DNA/RNA fasta)
    - Ordered Nucleotides vs Nucleotide (fastm)
    - Un-ordered Nucleotides vs Nucleotide (fasts)
 .
  * Translated
    - Translated DNA (with frameshifts, e.g. ESTs)
      vs Proteins (fastx/fasty)
    - Protein vs Translated DNA (with frameshifts)
      (tfastx/tfasty)
    - Peptides vs Translated DNA (tfasts)
 .
  * Statistical Significance
    - Protein vs Protein shuffle (prss)
    - DNA vs DNA shuffle (prss)
    - Translated DNA vs Protein shuffle (prfx)
 .
  * Local Duplications
    - Local Protein alignments (lalign)
    - Plot Protein alignment "dot-plot" (plalign)
    - Local DNA alignments (lalign)
    - Plot DNA alignment "dot-plot" (plalign)
 .
 This software is often used via a web service at the
 EBI with readily indexed reference databases at
 http://www.ebi.ac.uk/Tools/fasta/.

Package: fasta3-doc
Architecture: all
Section: non-free/doc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: fasta3 (<< 36.3.8h)
Replaces: fasta3 (<< 36.3.8h)
Description: user guide for FASTA tools
 The FASTA programs find regions of local or global similarity between
 Protein or DNA sequences, either by searching Protein or DNA databases,
 or by identifying local duplications within a sequence. Other
 programs provide information on the statistical significance of an
 alignment. Like BLAST, FASTA can be used to infer functional and
 evolutionary relationships between sequences as well as help identify
 members of gene families.
 .
 The use of the package's many binaries and the equally representated
 conceptual approaches towards sequence analyses are summarised in
 this PDF.
