=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_build:
 	cd src && $(MAKE) -f $(MAKEFILE)
@@ -32,4 +32,3 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
-
