=== debian/watch ===
version=3
http://faculty.virginia.edu/wrpearson/fasta/fasta3/fasta-(3.*)\.tar\.gz

# This is also at Github but
#    https://github.com/wrpearson/fasta36/releases
# is lagging begind a bit
