## fasta3 36.3.8h.2020-02-11

=== debian/changelog ===
fasta3 (36.3.8h.2020-02-11-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/upstream/metadata: added Repository{,-Browse}
  * Enable buildiing on non-X86 via SIMD Everywhere library
  * fasta3-doc: Multi-Arch: foreign
  * Enable cross building
  * Improve hardening
  * drop unneeded build-dep on zlib1g-dev
  * Add autopkgtests
  * Install scripts/ to usr/share/fasta3/

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 18 Apr 2020 11:46:22 +0200

fasta3 (36.3.8h.2020-02-11-2) unstable; urgency=medium

  * Drop outdated README.source

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 18:15:29 +0100

fasta3 (36.3.8h.2020-02-11-1) unstable; urgency=medium

  * Team upload
  * New upstream version with free license
    Licenses was changed from Academics-only to BSD-2-clause
  * Point watch file to Github
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2020 18:30:49 +0100
