=== debian/control ===
--- 
+++ 
@@ -1,20 +1,31 @@
 Source: fasta3
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: non-free/science
-XS-Autobuild: no
+Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               zlib1g-dev
-Standards-Version: 4.4.1
+               libsimde-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/fasta3
 Vcs-Git: https://salsa.debian.org/med-team/fasta3.git
 Homepage: https://fasta.bioch.virginia.edu
+Rules-Requires-Root: no
 
 Package: fasta3
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Suggests: ${perl:Depends},
+          libdbi-perl,
+          libwww-perl,
+          libjson-perl,
+          libhtml-tableextract-perl,
+          libxml-twig-perl,
+          liburi-encode-perl,
+          libdbd-mysql-perl,
+          python3-mysqldb,
+          ncbi-blast+,
+          bedtools
 Description: tools for searching collections of biological sequences
  The FASTA programs find regions of local or global similarity between
  Protein or DNA sequences, either by searching Protein or DNA databases,
@@ -61,9 +72,9 @@
 
 Package: fasta3-doc
 Architecture: all
-Section: non-free/doc
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
 Breaks: fasta3 (<< 36.3.8h)
 Replaces: fasta3 (<< 36.3.8h)
 Description: user guide for FASTA tools
