=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

ARCH=`dpkg-architecture -qDEB_TARGET_GNU_CPU`

#MAKEFILE="../make/Makefile"
#
#ifeq (x86_64,$(ARCH))
MAKEFILE="../make/Makefile.linux64"
#endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND +=-flto -O3 -DSIMDE_ENABLE_OPENMP -fopenmp-simd
export DEB_LDFLAGS_MAINT_APPEND +=-flto

%:
	dh $@ --sourcedirectory src

override_dh_auto_build:
	dh_auto_build --sourcedirectory make --builddirectory src --buildsystem makefile -- -f $(MAKEFILE)
	# convoluted, but necessary to allow cross builds

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd test ; ./test2G.sh && ./test.sh && ../bin/fasta36 -q ../seq/mgstm1.aa ../seq/prot_test.lseg
endif

override_dh_auto_clean:
	if [ -d src ]; then cd src && $(MAKE) -f $(MAKEFILE) clean-up; fi

override_dh_compress:
	dh_compress --exclude=.pdf
