=== debian/watch ===
version=4

opts="uversionmangle=s/_/./;s/-Feb-/-02-/;s/(\d\d)-(\d\d)-(\d{4})/$3-$2-$1/" \
  https://github.com/wrpearson/fasta36/releases .*/archive/(?:fasta-v|v)?(\d[\-+\.:\~\da-zA-Z_]+)@ARCHIVE_EXT@
