## fasta3 36.3.8i.14-Nov-2020

=== debian/changelog ===
fasta3 (36.3.8i.14-Nov-2020-4) unstable; urgency=medium

  * Team upload.
  * Fix build with gcc-15
    Closes: #1096607
  * Standards-Version: 4.7.2 (routine-update)
  * d/copyright: Mention files in src/simde

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 08:34:41 +0200

fasta3 (36.3.8i.14-Nov-2020-3) unstable; urgency=medium

  * Team upload.
  * d/tests/control: the tests don't need python3-mysql.connector (which is
    not available in Debian Testing)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 28 Oct 2024 10:34:11 +0100

fasta3 (36.3.8i.14-Nov-2020-2) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * Force use of packaged SIMDe library
  * Mark Debian-specific patches as not needing forwarding. Update my
    email address
  * Adjusted patch so that the autopkgtests run. Added bedtools as a
    test dependency.

  [ Andreas Tille ]
  * Cleanup after testing
    Closes: #1044536
  * Add python3-mysql.connector, python3-requests to Suggests and Test-Depends

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 25 Oct 2024 16:36:05 +0200

fasta3 (36.3.8i.14-Nov-2020-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Recommends: r-base-core

 -- Andreas Tille <tille@debian.org>  Sun, 25 Dec 2022 19:00:56 +0100

fasta3 (36.3.8h.2020-02-11-5) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 13:45:04 +0100

fasta3 (36.3.8h.2020-02-11-4) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * Install scripts, matrics, and misc scripts in
     /usr/share/fasta3/{scripts,data,misc}
  * Install all the example SQL scripts and data

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Depends: python3

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 09:29:56 +0200
