=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libsimde-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/fasta3
 Vcs-Git: https://salsa.debian.org/med-team/fasta3.git
 Homepage: https://fasta.bioch.virginia.edu
@@ -14,7 +14,9 @@
 Package: fasta3
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3
+Recommends: r-base-core
 Suggests: ${perl:Depends},
           libdbi-perl,
           libwww-perl,
@@ -24,6 +26,8 @@
           liburi-encode-perl,
           libdbd-mysql-perl,
           python3-mysqldb,
+          python3-mysql.connector,
+          python3-requests,
           ncbi-blast+,
           bedtools
 Description: tools for searching collections of biological sequences
@@ -75,8 +79,6 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
-Breaks: fasta3 (<< 36.3.8h)
-Replaces: fasta3 (<< 36.3.8h)
 Description: user guide for FASTA tools
  The FASTA programs find regions of local or global similarity between
  Protein or DNA sequences, either by searching Protein or DNA databases,
