=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 %:
 	dh $@ --sourcedirectory src
 
+execute_before_dh_auto_configure:
+	rm -Rf src/simde
+
 override_dh_auto_build:
 	dh_auto_build --sourcedirectory make --builddirectory src --buildsystem makefile -- -f $(MAKEFILE)
 	# convoluted, but necessary to allow cross builds
@@ -26,6 +29,7 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd test ; ./test2G.sh && ./test.sh && ../bin/fasta36 -q ../seq/mgstm1.aa ../seq/prot_test.lseg
+	rm -rf test/results/test*
 endif
 
 override_dh_auto_clean:
