=== debian/tests/control ===
Tests: run-unit-test
Depends: fasta3, libdbi-perl, libwww-perl, libxml-twig-perl, libdbd-mysql-perl, libjson-perl, python3-mysqldb, python3-requests, bedtools
Restrictions: allow-stderr
