=== debian/watch ===
version=4

opts="uversionmangle=s/_/./;s/-Feb-/-02-/;s/(\d\d)-(\d\d)-(\d{4})/$3-$2-$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/wrpearson/fasta36/tags .*/(?:fasta-v|v)?(\d[\-+\.:\~\da-zA-Z_]+)@ARCHIVE_EXT@
